[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[Gcl-devel] ANSI 2.6.x vs 2.7.0

From: Steven H. Rogers
Subject: [Gcl-devel] ANSI 2.6.x vs 2.7.0
Date: Sun, 11 Dec 2005 11:30:28 -0700
User-agent: Mozilla Thunderbird 1.0 (X11/20041206)

I'm starting to experiment with GCL again. 2.6.7 ANSI still has some missing pieces and my understanding is that 2.7.0 is intended to be fully ANSI compliant.
Is 2.7.0 stable enough for me work with, or should I stick with 2.6.x?


Steven H. Rogers, PhD.
Email: address@hidden    Weblog: http://shrogers.com/weblog
"A language that doesn't affect the way you think about programming is not worth knowing." - Alan Perlis

reply via email to

[Prev in Thread] Current Thread [Next in Thread]